Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 09:45:55 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">Hello,</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">I am very disappointed with this experience. I STILL HAVEN'T RECEIVED MY REFUND!</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">What is going on?</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">Amal</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 14 Jan 2021 at 14:59, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We are working in your request , please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><font color="#000000">««I surrender myself to myself»»</font></div>
<div><span style="font-size:12.8px"><font color="#000000"><b>Let's connect</b>:</font></span></div>
<div>
<div><font color="#000000"><span style='font-family:"trebuchet ms",sans-serif'><span>​</span>​</span><a href="http://amaljaffar.com" target="_blank" rel="noreferrer">amaljaffar.com</a></font></div>
<div><font color="#000000"><span style="font-size:12.8px"><span style='font-family:"trebuchet ms",sans-serif'>​</span></span>Insta <a href="https://www.instagram.com/yogawithamal/" target="_blank" rel="noreferrer">@yogawithamal</a></font></div>
<div><font color="#000000"><a href="https://www.youtube.com/channel/UC5TBImusdgDmSWlJME7BSvA?view_as=subscriber" target="_blank" rel="noreferrer">YouTube</a>, <a href="https://www.facebook.com/yogawithamal" target="_blank" rel="noreferrer">Facebook</a>, <a href="http://amalmoolie.blogspot.com/" target="_blank" rel="noreferrer">Blog</a><span style='font-family:"trebuchet ms",sans-serif'>​</span><span style="font-size:12.8px"><span style='font-family:"trebuchet ms",sans-serif'>​</span></span></font></div>
<div><font color="#000000"><span style="font-size:12.8px">Subscribe to my fun &amp; light newsletter, </span><a href="http://eepurl.com/ckBfFn" style="font-size:12.8px" target="_blank" rel="noreferrer">click here.</a><span style="font-size:12.8px"> </span></font></div>
</div>
</div></div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923355